Qwt User's Guide 6.0.2

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
QwtEventPattern::KeyPattern Class Reference

`#include <qwt_event_pattern.h>`

List of all members.

## Public Member Functions
| KeyPattern (int k=0, int st=Qt::NoButton)

## Public Attributes
int | key
int | state

## Detailed Description

A pattern for key events.